tsiriaks
Ansys Employee

Hi Raul,


Our installer uses JRE that's embedded inside the installation package. The fact that the installer doesn't see it leads me to think that you might be missing some prerequisites.


Can you try


yum install redhat-lsb


and see if that makes any differences ?


Thanks,


Win